/* ===================================================对阵表组件样式 开始 ===================================*/
.h-bracket-skin-cs .h-bracket_single_double {text-align: center;font-size: 0;} 

.h-bracket-skin-cs .h-bracket_single_double .round{width: 240px;text-align: left;display: inline-block;font-size: 14px;vertical-align: top;position: relative;}


/* ================== 对阵元素 ==================== */
@keyframes bracketLiveIconMove{0%{transform:scale(1);opacity: 1} 50%{transform:scale(0.8);opacity: 0.8} 100%{transform:scale(1);opacity: 1}}
@-webkit-keyframes bracketLiveIconMove{0%{transform:scale(1);opacity: 1} 50%{transform:scale(0.8);opacity: 0.8} 100%{transform:scale(1);opacity: 1}}

.h-bracket-skin-cs .h-bracket_single_double .match{position: relative;height: 120px;}

.h-bracket-skin-cs .h-bracket_single_double .time{color: #97652f;height: 20px;line-height: 18px;}

.h-bracket-skin-cs .h-bracket_single_double .down-icon{transition : background 0.3s;position: absolute;width: 12px;height: 12px;background:url(https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/bracket_down_video_btn_sprit.png) center -19px no-repeat;top: 2px;left: 175px;}

.h-bracket-skin-cs .h-bracket_single_double .down-icon:hover{background-position: 0 0;}

.h-bracket-skin-cs .h-bracket_single_double .competitor-wrap{position: relative;z-index: 3;}

.h-bracket-skin-cs .h-bracket_single_double .competitor{background-color: #AE8146;height: 40px;line-height: 40px;border-left: 2px solid #D79C4F;width: 192px;margin-bottom: 1px;position: relative;}

.h-bracket-skin-cs .h-bracket_single_double .logo{float: left;width: 40px;background-color: #90612E;height: 100%;position: relative;overflow: hidden;}

.h-bracket-skin-cs .h-bracket_single_double .logo-img{width: 100%;display: block;position: absolute;bottom: 0;left: 0;width: 50px;top: 0;left: -5px;}

.h-bracket-skin-cs .h-bracket_single_double .logo-img-team{display: block;position: absolute;bottom: 0;left: 0;width: 100%;}

.h-bracket-skin-cs .h-bracket_single_double .name{position: relative;float: left;width: 119px;color: #ffe1ac;padding-left: 6px;height: 100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.h-bracket-skin-cs .h-bracket_single_double .name .race{vertical-align: middle;margin-right: 1px;display: inline-block;line-height: 1;}

.h-bracket-skin-cs .h-bracket_single_double .name .race img{vertical-align: middle;}

.h-bracket-skin-cs .h-bracket_single_double .name .area{width: 28px;vertical-align: middle;display: inline-block;line-height: 1}

.h-bracket-skin-cs .h-bracket_single_double .name .area img{width: 100%;vertical-align: middle;}

.h-bracket-skin-cs .h-bracket_single_double .name .race.u-font{font-size: 20px; color: #fff;width: 20px;text-align: center;}

.h-bracket-skin-cs .h-bracket_single_double .name .text{padding-left: 2px;vertical-align: middle;}

.h-bracket-skin-cs .h-bracket_single_double .score{float: left;width: 27px;background-color: #BA8D53;color: #fff;font-size: 20px;font-weight: 700;text-align: center;height: 100%;}

.h-bracket-skin-cs .h-bracket_single_double .video-icon,
.h-bracket-skin-cs .h-bracket_single_double .live-icon{position: absolute;width: 26px;height: 26px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/module/bracket/h-bracket-sprite.png) 0 0 no-repeat;border-radius: 50%;top: 47px;left: 182px;z-index: 9;}

.h-bracket-skin-cs .h-bracket_single_double .live-icon{background-position: 0 -60px;width: 24px;height: 24px;}

.h-bracket-skin-cs .h-bracket_single_double .live-icon:before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 50%;background: #FBD3A4;background: linear-gradient(top, #FCD4A6, #EBB36F);background: -webkit-linear-gradient(top, #FCD4A6, #EBB36F);border: 1px solid #714517;}

.h-bracket-skin-cs .h-bracket_single_double .live-icon:after{content: '';position: absolute;width: 10px;height: 10px;background-color: #BE0000;border-radius: 50%;top:50%;margin-top: -4px;left: 50%;margin-left: -4px;box-shadow: 0 0 1px 5px rgba(190,0,0,0.5);animation:bracketLiveIconMove 2s linear infinite;-webkit-animation:bracketLiveIconMove 2s linear infinite;}

.h-bracket-skin-cs .h-bracket_single_double .round-end .match_item_end .rank-icon{position: absolute;right: -34px;top: 50%;margin-top: -10px;width: 26px;height: 20px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/module/bracket/h-bracket-sprite.png) -30px -30px no-repeat;}

.h-bracket-skin-cs .h-bracket_single_double .round-end .match_item_end .win .rank-icon{background-position:  0 -30px;}

.h-bracket-skin-cs .h-bracket_single_double .round-end .match-container-third .match_item_end .win .rank-icon{background-position: -60px -30px;}

.h-bracket-skin-cs .h-bracket_single_double .round-end .match-container-third .match_item_end .lose .rank-icon{display: none;}
/* ================== 对阵元素结束 ============== */

/*=========== 线条 ============*/
.h-bracket-skin-cs .h-bracket_single_double .line-wrap{position: absolute;top: 60px;right: 0;width: 46px;height: 50%;}

.h-bracket-skin-cs .h-bracket_single_double .line-center{position: absolute;width: 50%;border-bottom: 2px solid #C9A26F;right: 0;top: 0;height: 100%;}

.h-bracket-skin-cs .h-bracket_single_double .line-right{position: absolute;right: 50%;width: 50%;border-top: 2px solid #C9A26F;border-right: 2px solid #C9A26F;height: 100%;}

.h-bracket-skin-cs .h-bracket_single_double .match-bottom .line-wrap{top: 0;}

.h-bracket-skin-cs .h-bracket_single_double .match-bottom .line-center{border-bottom: none;border-top: 2px solid #C9A26F;}

.h-bracket-skin-cs .h-bracket_single_double .match-bottom .line-right{border-top: none;border-bottom: 2px solid #C9A26F;}

.h-bracket-skin-cs .h-bracket_single_double .round-end .line-wrap{display: none;}

.h-bracket-skin-cs .h-bracket_single_double .round-2 .round-win .match{height: 240px;top: 60px;}

.h-bracket-skin-cs .h-bracket_single_double .round-2 .round-win .match-bottom  .line-wrap{top: -60px;}

.h-bracket-skin-cs .h-bracket_single_double .round-3 .round-win .match{height: 480px;top: 180px;}

.h-bracket-skin-cs .h-bracket_single_double .round-1 .round-lose .line-right{width: 100%;right: 0;border-right: 0;}

.h-bracket-skin-cs .h-bracket_single_double .round-1 .round-lose .line-center{display: none;}

.h-bracket-skin-cs .h-bracket_single_double .round-3 .round-win .line-wrap{width: 286px; left: 194px;right: 0;height: 179px;}

.h-bracket-skin-cs .h-bracket_single_double .round-3 .round-win .line-right{width: 261px;right: auto;left: 0;}

.h-bracket-skin-cs .h-bracket_single_double .round-3 .round-win .line-center{width: 23px;} 

.h-bracket-skin-cs .h-bracket_single_double .round-3 .round-lose .match{top: 60px;}

.h-bracket-skin-cs .h-bracket_single_double .round-3 .round-lose .line-right{width: 100%;right: 0;border-right: 0;}

.h-bracket-skin-cs .h-bracket_single_double .round-3 .round-lose .line-center{display: none;}

.h-bracket-skin-cs .h-bracket_single_double .round-4 .round-win{height: 540px;}

.h-bracket-skin-cs .h-bracket_single_double .round-4 .round-lose .match{height: 180px;}

.h-bracket-skin-cs .h-bracket_single_double .round-4 .round-lose .line-wrap{height: 180px;top: -121px;}

.h-bracket-skin-cs .h-bracket_single_double .round-5 .match{top: 360px;}

.h-bracket-skin-cs .h-bracket_single_double .round-end .match{height: 120px!important;}

.h-bracket-skin-cs .h-bracket_single_double .round .match-container-third .match{top: 0;margin-top: 60px;}

.h-bracket-skin-cs .h-bracket.bracket_single_8 .round .match-container-third .match{top: 0;margin-top: 180px;}

/* 单败16强位置 */
.h-bracket-skin-cs .bracket_single_16 .round-4{margin-left:240px;padding-top:420px;}
.h-bracket-skin-cs .bracket_single_16 .round-3 .round-win .line-wrap{height:50%;}
.h-bracket-skin-cs .bracket_single_16 .round-3 .round-win .match-bottom .line-wrap{top:-180px;}
/* 单败16强位置 结束*/


/* ============不同游戏的皮肤========= */
/* 默认是炉石的金色 */
/* 风暴 */
.h-bracket-skin-heroes .h-bracket_single_double .competitor{background-color: #3B3EBB;border-color: #99AAFF;}

.h-bracket-skin-heroes .h-bracket_single_double .logo{background-color: #2C287C;}

.h-bracket-skin-heroes .h-bracket_single_double .score{background-color: #494CCF;}

.h-bracket-skin-heroes .h-bracket_single_double .line-right,
.h-bracket-skin-heroes .h-bracket_single_double .line-center,
.h-bracket-skin-heroes .h-bracket_single_double .match-bottom .line-center,
.h-bracket-skin-heroes .h-bracket_single_double .match-bottom .line-right{border-color: #4536B8;}

.h-bracket-skin-heroes .h-bracket_single_double .time{color: #7386e8;}

.h-bracket-skin-heroes .h-bracket_single_double .name{color: #99aaff;}

.h-bracket-skin-heroes .h-bracket_single_double .video-icon{background-position: -30px 0;}
/* 星际2 */
.h-bracket-skin-sc2 .h-bracket_single_double .competitor{background-color: #1E49AB;border-color: #5EAAFF;}
.h-bracket-skin-sc2 .h-bracket_single_double .competitor.hasDetail{cursor: pointer;}
.h-bracket-skin-sc2 .h-bracket_single_double .logo{background-color: #092F85;}

.h-bracket-skin-sc2 .h-bracket_single_double .score{background-color: #2756C0;}

.h-bracket-skin-sc2 .h-bracket_single_double .line-right,
.h-bracket-skin-sc2 .h-bracket_single_double .line-center,
.h-bracket-skin-sc2 .h-bracket_single_double .match-bottom .line-center,
.h-bracket-skin-sc2 .h-bracket_single_double .match-bottom .line-right{border-color: #153C96;}

.h-bracket-skin-sc2 .h-bracket_single_double .time{color: #3780d0;}

.h-bracket-skin-sc2 .h-bracket_single_double .name{color: #84bbf4;}

.h-bracket-skin-sc2 .h-bracket_single_double .video-icon{background-position: -60px 0;}
/* 魔兽争霸3 */
.h-bracket-skin-war3 .h-bracket_single_double .competitor{background-color: #0d5582;border-color: #2BBBE4;}

.h-bracket-skin-war3 .h-bracket_single_double .logo{background-color: #042C46;}

.h-bracket-skin-war3 .h-bracket_single_double .score{background-color: #146A97;}

.h-bracket-skin-war3 .h-bracket_single_double .line-right,
.h-bracket-skin-war3 .h-bracket_single_double .line-center,
.h-bracket-skin-war3 .h-bracket_single_double .match-bottom .line-center,
.h-bracket-skin-war3 .h-bracket_single_double .match-bottom .line-right{border-color: #094F7F;}

.h-bracket-skin-war3 .h-bracket_single_double .time{color: #1c84b4;}

.h-bracket-skin-war3 .h-bracket_single_double .name{color: #66d2ed;}

.h-bracket-skin-war3 .h-bracket_single_double .video-icon{background-position: -90px 0;}

.h-bracket-skin-war3 .h-bracket_single_double .name .race img{width: 20px;margin:  0 1px;}


/* wow开始 */

.h-bracket-skin-wow .h-bracket_single_double .competitor{background:-webkit-linear-gradient(to right, #C3AB84, #716D67);background:linear-gradient(to right, #C3AB84, #716D67);border-color:#ABA7A6;}

.h-bracket-skin-wow .h-bracket_single_double .logo{background-color:#3A3A3A;}

.h-bracket-skin-wow .h-bracket_single_double .score{background-color:#716D67;}

.h-bracket-skin-wow .h-bracket_single_double .name{color:#3b3835;}

.h-bracket-skin-wow .h-bracket_single_double .time{color:#b5a891;}

.h-bracket-skin-wow .h-bracket_single_double .line-right,
.h-bracket-skin-wow .h-bracket_single_double .match-bottom .line-right,
.h-bracket-skin-wow .h-bracket_single_double .match-bottom .line-center{border-color:#4A4846;}

.h-bracket-skin-wow .rule{ color:#b5a891; padding:10px 0; margin-top:5px;}
/*wow结束*/

/* ============不同游戏的皮肤 结束========= */

/* 线条高亮 */
.h-bracket-skin-cs .h-bracket_single_double .line-hight .line-right,
.h-bracket-skin-cs .h-bracket_single_double .line-hight .line-center
{border-color: #EDA323;z-index: 2;}

/*================ 线条结束 ================*/

/*================= 胜者高亮状态 ===================== */
.h-bracket-skin-cs .h-bracket_single_double .high-light{border-color: #ED9D35;transition:0.4s;}

.h-bracket-skin-cs .h-bracket_single_double .high-light .logo{background-color: #C17912;transition:0.4s;}

.h-bracket-skin-cs .h-bracket_single_double .high-light .name{background-color: #E39C2D;color: #ffe1ac;transition:0.4s;}

.h-bracket-skin-cs .h-bracket_single_double .high-light .score{background-color: #EBA435;transition:0.4s;}
/*================= 胜者状态结束 ===================== */

/* 下载录像弹层 开始*/
.h-pop_download_video_cont{background-color: #042940;border-top: 3px solid #08ECFF;border-bottom: 1px solid #1C587D;padding: 35px 0;}

.h-pop_download_video_cont .h2{font-size: 24px;color: #fff;font-weight: 700;height: 20px;line-height: 20px;border-left: 5px solid #0AE2FF; margin:0  0 27px 17px;padding-left: 12px;}

.h-pop_download_video_ul{width: 1140px;font-size: 16px;color: #fff;}

.h-pop_download_video_ul li{padding: 0 40px 0 35px;background-color: #022236;height: 47px;line-height: 47px;margin-bottom: 1px;}

.h-pop_download_video_ul li:nth-child(odd){background-color: #031D2E;}

.h-pop_download_video_ul li .title{display: inline-block;text-align: left; width: 92%;}

.h-pop_download_video_ul li .download{display: inline-block;color: #66d2ed;text-decoration: underline;}

.h-pop_download_video_ul li .download:hover{color: #fff;}
/* 下载录像弹层 结束*/
/* =====================================对阵表组件样式  结束============================ */

/* 冒泡赛 开始 */
.h-bracket_bubble{padding-bottom: 30px;margin:0 auto;}

.h-bracket_bubble .fights_item{float: left;width: 130px;margin-right: 48px;position: relative;font-size: 14px;}

.h-bracket_bubble .fights_title{text-align: center;font-size: 16px;color: #99aaff;height: 30px;line-height: 1;font-weight: 700;}

.h-bracket_bubble .fights_cont{background-color: #2A267B;border-top: 3px solid #7386E8;border-bottom: 2px solid #4957C7;}

.h-bracket_bubble .fights_top{background-color: #2D2A84;height: 50px;padding: 5px;font-size: 12px;color: #99aaff;text-align: center;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/heroes-tournament/2018s2/bubble_item_top_bg.jpg);}

.h-bracket_bubble .has_video .status_text{display: none;}

.h-bracket_bubble .status_text{font-size: 14px;font-weight: 700;position: relative;}

.h-bracket_bubble .u-live{position: relative;display: inline-block;top: 0;}

.h-bracket_bubble .live_text{color: #fff;}

.h-bracket_bubble .end_text{color: #6277e3;}

.h-bracket_bubble .fights_time{height: 26px; line-height: 23px;}

.h-bracket_bubble .video_btn{display: inline-block;width: 57px;height: 21px;line-height: 21px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/heroes-tournament/2018spring/bubble_sprit.png) 0 -207px  no-repeat;color: #99aaff;}


.h-bracket_bubble .video_btn img{vertical-align: middle;display: inline-block;margin-left: -5px;margin-top: -2px;}

.h-bracket_bubble .video_btn:hover{color: #FFF;}

.h-bracket_bubble .fights_player_wrap{height: 225px;text-align: center;padding: 10px 0;}

.h-bracket_bubble .player_item{height: 50%;position: relative;transition:.3s;}

.h-bracket_bubble .player_photo{position: relative;height: 85px;transition:0.3s;}

.h-bracket_bubble .player_photo .photo{width: 60px;position: absolute;top: 20px;left: 50%;margin-left: -30px;z-index: 2;border-radius: 50%;}


.h-bracket_bubble .bubble_photo_mask{position: absolute;top: 10px;left: 50%;margin-left: -33px;width: 66px;height: 76px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/heroes-tournament/2018s2/bubble_logo_bg.png) 0 0 no-repeat;}

.h-bracket_bubble .high_light .bubble_photo_mask{background-position: -111px 0;}

.h-bracket_bubble .player_name{position: relative;color: #99aaff;left: 0;top: 0;}

.h-bracket_bubble .source{position: absolute;top: 37px;left: 100px;color: #fff;font-size: 20px;font-weight: 700;font-family: 'arial';}

.h-bracket_bubble .line_wrap{width: 48px;position: absolute;top: 48px;left: 100%;}

.h-bracket_bubble .line_right{position: absolute;left: 0;top: 4px;width: 50%;box-sizing:border-box;height: 55px;border-top: 2px solid #3B35BD;border-right: 2px solid #3B35BD;transition:0.5s;}

.h-bracket_bubble .line_center{position: absolute;right: 0;top: 57px;height: 0;width: 50%;box-sizing:border-box;border-top: 2px solid #3B35BD;transition:0.5s;}

.h-bracket_bubble .player_item_bottom .line_right{border-top: none;border-bottom: 2px solid #3B35BD;top: -56px;}

.h-bracket_bubble .player_item_bottom .line_center{top: -56px;}

.h-bracket_bubble .line_height .line_wrap{z-index: 2;}

.h-bracket_bubble .line_height .line_right,
.h-bracket_bubble .line_height .line_center{border-color: #C39312;}

.h-bracket_bubble  .fights_item_last {margin-right: 0;}

.h-bracket_bubble  .fights_item_last .line_wrap{display: none;}

.h-bracket_bubble .fights_item_last .win .winner_icon{position: absolute;top: 35px;right: -13px;width: 26px;height: 20px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/module/bracket/h-bracket-sprite.png) 0 -30px no-repeat;}


.bracket_item_bubble .rule{padding: 15px;text-align: center;background: rgba(11,10,42, 0.4);color: #99aaff;}


/* 冒泡赛结束 */

/* ==============================小组赛  开始====================*/

.h-bracket_group{font-size: 14px;}

.h-bracket_group .bracket_group_hd{padding-bottom: 20px;font-size: 16px;}

.h-bracket_group .bracket_group_fights {float: right;width: 580px;}

.h-bracket_group .bracket_group_fights .data_tab_hd,.bracket_group_rank .data_tab_hd {height: 50px}

.h-bracket_group .bracket_group_fights .data_tab_hd dt,.bracket_group_rank .data_tab_hd dt {height: 20px;line-height: 20px;float: left;padding-left: 10px;font-size: 18px;color: #fff;font-weight: 700;border-left: 3px solid #99AAFF}

.h-bracket_group .bracket_group_fights .data_tab_hd .item,.bracket_group_rank .data_tab_hd dd {height: 20px;line-height: 20px;float: left;font-size: 14px;color: #4d64d2;padding: 0 12px;cursor: pointer;position: relative;}

.h-bracket_group .bracket_group_fights .data_tab_hd .item:after{position: absolute;content: '';width: 1px;height: 12px;background-color: #242D65;right: 0;top: 50%;margin-top: -6px;}

.h-bracket_group .bracket_group_fights .data_tab_hd .item:last-child:after{display: none;}

.h-bracket_group .bracket_group_fights .data_tab_hd .item:hover,
.h-bracket_group .bracket_group_fights .data_tab_hd .item.active {color: #fff;text-shadow: 0 0 2px rgba(163,51,125, 0.5), 0 0 5px rgba(51,187,255, 0.5), 0 0 10px rgba(51,187,255, 0.5), 0 0 15px rgba(51,187,255, 0.5);}

.h-bracket_group .data_tab_hd .data_tab_hd_items {float: left;width: 512px;}



 .h-bracket_group .bracket_group_fights_cont,.bracket_group_rank_cont {height: 442px;border-top: 3px solid #99AAFF;position: relative;}

 .h-bracket_group .bracket_group_fights_cont>.item{height: 100%;overflow: hidden;display: none;}

 .h-bracket_group .bracket_group_fights_cont:before,.bracket_group_rank_cont:before {content: '';position: absolute;left: 0;bottom: -3px;height: 4px;width: 100%;background-color: #99AAFF}


 .h-bracket_group .bracket_group_fights_cont:before {height: 3px;bottom: -3px}


.bracket_group_rank_cont:before {bottom: -4px}


 .h-bracket_group .bracket_group_fights_cont tr {height: 110px;border-bottom: 1px solid #383E85;text-align: center}

 .h-bracket_group .bracket_group_fights_cont tr:last-child{border-bottom: none;}

 .h-bracket_group .bracket_group_fights_cont tr:hover {background: rgba(11,10,42,.8)!important}


 .h-bracket_group .bracket_group_fights_cont tr.ev {background-color: rgba(11,10,42,.4)}


 .h-bracket_group .bracket_group_fights_cont td.time {width: 75px;font-size: 14px;color: #99aaff}


 .h-bracket_group .bracket_group_fights_cont td.player, .h-bracket_group .bracket_group_fights_cont td.target {width: 200px;text-align: right;font-weight: 700;color: #fff;font-size: 16px}


 .h-bracket_group .bracket_group_fights_cont td.points {width: 90px}


 .h-bracket_group .bracket_group_fights_cont td.target {text-align: left}


 .h-bracket_group .bracket_group_fights_cont td.btn_wrap {width: 100px}


 .h-bracket_group .bracket_group_fights_cont td.time .p1 {line-height: 1.1}


 .h-bracket_group .bracket_group_fights_cont td.time .p2 {font-weight: 700}


 .h-bracket_group .bracket_group_fights_cont td.player .logo, .h-bracket_group .bracket_group_fights_cont td.target .logo {width: 40px;vertical-align: middle}


 .h-bracket_group .bracket_group_fights_cont td.player .name, .h-bracket_group .bracket_group_fights_cont td.target .name {padding: 0 3px;vertical-align: middle;}


 .h-bracket_group .bracket_group_fights_cont td.points {font-size: 0}


 .h-bracket_group .bracket_group_fights_cont td.points .point {width: 24px;height: 27px;line-height: 27px;text-align: center;color: #fff;font-size: 24px;font-weight: 700;display: inline-block;vertical-align: middle;background: #2C30A6;background: -webkit-linear-gradient(left, #2132B0, #3B2C97);background: -o-linear-gradient(left, #2132B0, #3B2C97);background: linear-gradient(to right, #2132B0, #3B2C97);}

 .h-bracket_group .bracket_group_fights_cont td.points .point_item2{background: #5E2576;background: -webkit-linear-gradient(left, #4B2988, #642470);background: -o-linear-gradient(left, #4B2988, #642470);background: linear-gradient(to right, #4B2988, #642470);}

 .h-bracket_group .bracket_group_fights_cont td.points .s1 {font-size: 24px;font-weight: 700;line-height: 22px;height: 27px;color: #432B8F;vertical-align: middle;padding-right: 2px;display: inline-block;}


 .h-bracket_group .bracket_group_fights_cont td.btn_wrap .btn{background: url(https://blz.nosdn.127.net/1/gold/images/minisite/heroes-tournament/2018s2/schedule_video_download.png) 0 0;width: 29px;height: 31px;display: inline-block;margin-left: 5px;vertical-align: middle;}


 .h-bracket_group .bracket_group_fights_cont td.btn_wrap .btn_download{background-position: -32px 0;}


 .h-bracket_group .bracket_group_fights_cont td.btn_wrap .btn:hover{background-position: -99px 0;}

 .h-bracket_group .bracket_group_fights_cont td.btn_wrap .btn_download:hover{background-position: -131px 0;}

.h-bracket_group .bracket_group_rank {width: 580px;float: left}


.h-bracket_group .bracket_group_rank_cont {padding: 0}


.h-bracket_group .bracket_group_rank_cont table {position: relative}


.h-bracket_group .bracket_group_rank .data_tab_hd .d1 {color: #9d7843;padding-left: 22px;float: left}


.h-bracket_group .bracket_group_rank thead tr {height: 42px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/heroes-tournament/2018s2/group_fights_hd_bg.jpg);}


.h-bracket_group .bracket_group_rank th.rank {width: 57px}


.h-bracket_group .bracket_group_rank th.team {width: 402px}


.h-bracket_group .bracket_group_rank th.draw,.h-bracket_group .bracket_group_rank th.lose,.h-bracket_group .bracket_group_rank th.win {width: 50px}


.h-bracket_group .bracket_group_rank th.point {width: 56px}


.h-bracket_group .bracket_group_rank th {text-align: center;height: 42px;background-color: rgba(19,12,20,.3);color: #99AAFF;}


.h-bracket_group .bracket_group_rank tr {height: 50px;border-bottom: 1px solid #383E85;text-align: center;position: relative}


.h-bracket_group .bracket_group_rank tr:before {content: '';position: absolute;width: 13px;height: 56px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/heroes-tournament/2018s2/group_rank_item_hover_left.png) center center no-repeat;transform: translateY(-3px);left: 0px;opacity: 0;transition: .3s}


.h-bracket_group .bracket_group_rank tbody tr:hover {box-shadow: 0 0 0px 1px rgba(98,120,228, 1),0 0 6px 2px rgba(98,120,228, 0.2),0 0 8px 2px rgba(98,120,228, 0.3);border-bottom: 1px solid rgba(98,120,228, 1);}


.h-bracket_group .bracket_group_rank tbody tr:hover:before {opacity: .8;left: -14px}


.h-bracket_group .bracket_group_rank tr .flag {width: 25px;vertical-align: middle;display: none;}


.h-bracket_group .bracket_group_rank tr .logo {width: 36px;vertical-align: middle;margin: 0 9px;height: auto;background: none;}


.h-bracket_group .bracket_group_rank tr.od {background-color: rgba(56,61,133,.1);background: -webkit-linear-gradient(rgba(56,36,139,.3), rgba(48,55,190,.3));background: -o-linear-gradient(rgba(56,36,139,.3), rgba(48,55,190,.3));background: linear-gradient(rgba(56,36,139,.3), rgba(48,55,190,.3));}


.h-bracket_group .bracket_group_rank tr.ev {background: transparent;}

.h-bracket_group .bracket_group_rank tbody .rank {border-right: 1px solid #211445;color: #fff;font-weight: 700;font-size: 24px;font-family: arial;text-shadow: 0 0 2px rgba(163,51,125, 0.5), 0 0 5px rgba(51,187,255, 0.5), 0 0 10px rgba(51,187,255, 0.5);}


 .h-bracket_group .bracket_group_rank tbody tr:first-child .rank {background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2017gcwc/rank_winner_heroes.png) center center no-repeat;background-size: 45px}


.h-bracket_group .bracket_group_rank tbody .team {text-align: left;padding-left: 12px;font-weight: 700;color: #fff;border-right: 1px solid #211445;vertical-align: middle;}

.h-bracket_group .bracket_group_rank tbody .team .name{vertical-align: middle;}


.h-bracket_group .bracket_group_rank tbody .draw,.h-bracket_group .bracket_group_rank tbody .lose,.h-bracket_group .bracket_group_rank tbody .win {color: #99AAFF}


.h-bracket_group .bracket_group_rank tbody .point {color: #fff;font-weight: 700;border-left: 1px solid #211445;font-size: 18px;text-shadow: 0 0 2px rgba(163,51,125, 0.5), 0 0 5px rgba(51,187,255, 0.5), 0 0 10px rgba(51,187,255, 0.5);}



.h-bracket_group .bracket_group_rank tbody .lose,.h-bracket_group .bracket_group_rank tbody .point,.h-bracket_group .bracket_group_rank tbody .win {width: 68px}


/* ===================================小组赛  结束 =======================*/





/* =====================================赛事日程 开始================================= */
.h_schedule .schedule_bd_lev1{ overflow: hidden;}

.h_schedule .schedule_item_ul{position: relative;left: 0;transition: 0.3s;}

.h_schedule .schedule_item{float: left;width: 292px;height: 214px;margin-right: 10px;} 

.h_schedule .schedule_item:last-child{margin-right: 0;}

.h_schedule .li_item_status_tbd .status_text{color: #123862;}

.h_schedule .li_item_status_live .status_text{color: #a93213;}

.h_schedule .info{height: 37px;position: relative;color: #271803;font-size: 14px;padding: 12px;padding-top: 12px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/schedule_item_info_bg.png) center top no-repeat;}

.h_schedule .info_left{float: left;width: 108px;}

.h_schedule  .info_right{float: right;text-align: right;max-width:126px;}

.h_schedule  .time{width: 68px;float: left;}

.h_schedule .time .p1,
.h_schedule .info_right .title{height: 18px;line-height: 18px;color: #271803;}

.h_schedule  .time .p2{line-height: 18px;font-size: 22px;font-weight: 700;color: #3a2303;}

.h_schedule .video_download_wrap{float: left;border-left: 1px dashed #433CB1;}

.h_schedule  .video{background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2017gcwc/schedule_video.png) center center no-repeat;width: 31px;height: 34px;margin-left: 8px;display: block;}

.h_schedule .status_text{font-size: 18px;font-weight: 700;line-height: 20px;display: inline-block;}

.h_schedule .li_item_status_live .status_text{position: relative;}

.h_schedule .li_item_status_live .status_text:after{content: '';position: absolute;width: 8px;height: 8px;border-radius: 50%;background-color: #E22C14;top: 8px;left: -10px;}

.h_schedule .players{height: 153px;position: relative;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/schedule_item_bg0315.jpg) center top no-repeat;}

.h_schedule .player,
.h_schedule .target
{float: left;width: 120px;text-align: center;position: absolute;top: 0;z-index: 3;}

.h_schedule .target{right: 0;}

.h_schedule .players .status{position: absolute;width: 80px;height: 100%;top: 0;left: 106px;text-align: center;z-index: 3}

.h_schedule .player .logo,
.h_schedule .target .logo
{width: 50px;height: 50px;position: relative;top: 10px;left: 37px;display: block;z-index: 2;}

.h_schedule .players .name{padding-top: 115px;color: #d0a555;}

.h_schedule .point_item{display: inline-block;width: 32px;height: 36px;line-height: 36px;border: 2px solid #41230A;background-color: #8C5A24;border-radius: 5px;color: #fff;font-weight: 700;text-align: center;font-size: 30px;vertical-align: middle;}

.h_schedule  .points {padding-top: 44px;font-size: 0;}

.h_schedule  .points .dot{font-size: 38px;color: #B78A46;line-height: 45px;height: 45px;vertical-align: middle;position: relative;width: 8px;display: inline-block;} 

.h_schedule  .points .dot:before{content: '';position: absolute;height: 3px;width: 100%;background-color: #8C5A24;top:50%;margin-top: -4px;left: 0;border-top: 2px solid #41230A;border-bottom: 2px solid #41230A;}

.h_schedule .vs{text-indent: -999999rem;width:91px;height: 60px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/schedule_item_vs.png) center center no-repeat;margin: 32px auto 0;}

.h_schedule .logo_player,
.h_schedule  .logo_target{position: absolute;top: 36px;left: 25px;width: 70px;border-radius: 50%;}

.h_schedule  .logo_target{right: 25px;left: auto;}

.h_schedule .player_logo_mask{position: absolute;z-index: 2;left: 0px;top: 0;width: 100%;height: 153px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/schedule_item_mask0315.png) center top no-repeat;}

.h_schedule .btn_wrap {float: right;margin-right: 2px;margin-top: 16px;}

.h_schedule .btn {width: 40px;height: 22px;border: 2px solid #714c18;position: relative;display: inline-block;cursor: pointer;margin-right: -2px}

.h_schedule .btn i {position: absolute;width: 12px;height: 12px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/schedule_page_btn.png) -1px -2px ;top: 50%;left: 50%;margin-top: -6px;margin-left: -6px;}

.h_schedule .btn.right i {background-position: -1px -22px;}

.h_schedule .btn.btn_un {background-color: transparent;border-color: #714c18;cursor: default;filter:grayscale(60%);opacity: 0.2; pointer-events: none; }

.h_schedule .btn:hover{background-color: #321E0E;}

.h_schedule .btn:hover i {background-position: -42px -2px}

.h_schedule .btn.right:hover i {background-position: -43px -22px}

.h_schedule  .schedule_lev2_hd{padding-bottom: 15px;}

.h_schedule  .schedule_lev2_hd .item{display: inline-block;margin: 0 10px;color: #7d5730;position: relative;text-align: center;cursor: pointer;}

.h_schedule  .schedule_lev2_hd .item.active,
.h_schedule  .schedule_lev2_hd .item:hover
{color: #E4C686;}

.h_schedule  .schedule_lev2_hd .item:before{position: absolute;content: '';top: 50%;margin-top: -6px;right: -10px;height: 12px;width: 1px;background-color: #CAAF79;}

.h_schedule  .schedule_lev2_hd .item:last-child:before{display: none;}

.h_schedule .page_hastext .btn{width:auto; padding:0 20px;color:#666;}
.h_schedule .page_hastext .btn:hover{color:#B5AFA7;}
.h_schedule .page_hastext .btn i{display:inline-block;position:static;margin:0 3px;vertical-align:middle;}
.h_schedule .page_hastext .btn.btn_un{opacity:0.5;}

/* ============================赛事日程结束========================= */











/* ===============================================新闻开始===================================================== */
/* 小眼睛 */
.h-smallEye {position: relative;float: left;margin-right: 17px;width: 398px;height: 240px;border: 1px solid #875B2B;}

.h-smallEye .img {position: relative;height: 100%;}


.h-smallEye .img li {height: 100%;}


.h-smallEye .img li:hover .txt {color: #442E19}

.h-smallEye .img img{width: 398px;height: 200px;}

.h-smallEye .img .txt {border-top: 1px solid #875B2B;position: absolute;z-index: 9;left: 0;bottom: 0;font-size: 16px;color: #7d5730;font-weight: 700;text-align: center;padding:0 4%;height: 41px;line-height: 41px;background: #6A472B;width: 100%;box-sizing: border-box;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}

.h-smallEye .img .link {position: absolute;left: 0;top: 0;z-index: 2;width: 100%;height: 100%;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2015final/opacity.png)}

.h-smallEye .num {position: absolute;z-index: 2;bottom: 53px;right: 10px}

.h-smallEye .num li {float: left;margin-left: 5px;width: 10px;height: 10px;border-radius: 50%;border: 1px solid #D1AA70;cursor: pointer;  background: #3D3120;}

.h-smallEye .num li.active {background: #dc9b3a;border-color: #dc9b3a;}
/* 图片新闻 + 文字新闻 start*/
.h-newsListImg {float: left;width: 392px;height: 252px;}

.h-newsListImg li {float: left;width: 180px;margin-right: 16px;}

.h-newsListImg li.no_MR {margin-right: 0;}

.h-newsListImg li a {display: block;}

.h-newsListImg li a img {width: 182px;height: 91px;display: block;border: 1px solid #8B6030;box-sizing:border-box;}

.h-newsListImg li a p {height: 25px;line-height: 28px;margin-bottom: 13px;color: #7d5730;font-size: 14px;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position: relative;}

.h-newsListImg li a:hover p {color: #442E19;}

.h-newsList {float: right;width: 385px;height: 252px;border-top: 1px solid #CAAF79;}

.h-newsList a {display: block;width: 100%;font-size: 14px;color: #7d5730;border-bottom: 1px solid #CAAF79;position: relative;}

.h-newsList a:hover {color: #442E19;border-color: #442E19;}

.h-newsList a:hover .time {color: #442E19;}

.h-newsList a .text { width: 335px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; height: 39px; line-height: 39px;}

.h-newsList a .time {position: absolute;top: 11px;right: 0;color: #7d5730;}

/* 图片新闻 + 文字新闻 end*/

/* ==================================================新闻结束 ===================================================*/


/* ===============================================合作媒体开始================================ */
 .x-row_cooperation{background-color: #130E35;}

 .x-row_cooperation .cont{border-top: 1px solid #493585;text-align: center;padding: 20px 0 40px;}

.x-row_cooperation dt{display: inline-block;vertical-align: middle;color: #6070c5;padding-right:10px }

.x-row_cooperation dd{display: inline-block;vertical-align: middle;}

.x-row_cooperation .item{width: 182px;height: 91px;margin:11px 22px 11px 0;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/heroes-tournament/cooperation_bg.jpg) center center no-repeat;}

.x-row_cooperation .item a {
    width: 100%;
    height: 100%;
    display: block;
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/2020gcwc/tournament_cooperation.png) no-repeat;
}

.x-row_cooperation .aw a{background-position: 0 0;}
.x-row_cooperation .cc a{background-position: -204px 0;}
.x-row_cooperation .wy a{background-position: -408px 0;}
.x-row_cooperation .yqs a{background-position: -612px 0;}
.x-row_cooperation .dw a{background-position: -816px 0;}
.x-row_cooperation .nga a{background-position: -1020px 0;}

.x-row_cooperation .iyd a{background-position: 0 -113px;}
.x-row_cooperation .pk a{background-position: -204px -113px;}
.x-row_cooperation .pcgame a{background-position: -408px -113px;}
.x-row_cooperation .tgbus a{background-position: -612px -113px;}
.x-row_cooperation .woqu a{background-position: -816px -113px;}
.x-row_cooperation .sina a{background-position: -1020px -113px;}

.x-row_cooperation .douyu a{background-position: 0 -226px;}
.x-row_cooperation .panda a{background-position: -204px -226px;}
.x-row_cooperation .zhanqi a{background-position: -408px -226px;}
.x-row_cooperation .bili a{background-position: -612px -226px;}
.x-row_cooperation .quanmin a{background-position: -816px -226px;}
.x-row_cooperation .pptv a{background-position: -1020px -226px;}

.x-row_cooperation .huya a{background-position: 0 -339px;}
.x-row_cooperation .huomao a{background-position: -204px -339px;}
.x-row_cooperation .longzhu a{background-position: -408px -339px;}
.x-row_cooperation .replays a{background-position: -612px -339px;}
.x-row_cooperation .youku a{background-position: -816px -339px;}
.x-row_cooperation .u9 a{background-position: -1020px -339px;}

.x-row_cooperation .ds a{background-position: 0 -458px;}
.x-row_cooperation .wb a{background-position: -204px -458px;}

.x-row_cooperation .huashu a {
    background-position: -622px -457px;
}
.x-row_cooperation .size a {
    background-position: -834px -454px;
}

.x-row_cooperation .neteaseVideo a {
    background-position: -412px -559px;
}

.x-row_cooperation .neteaseGame a {
    background-position: -209px -560px;
}

.x-row_cooperation .look a {
    background-position: -1028px -443px;
}

.x-row_cooperation .youkuGame a {
    background-position: 0 -564px;
}

/* ===============================================合作媒体结束================================ */

/* 小程序 二维码开始 */
.xcx_ewm_fixed{
	width: 103px;
    height: 103px;
    cursor: default;
    position: fixed;
    left: 26px;
    bottom:40px;
    z-index: 999;
    border-radius: 50%;
    background-color: rgba(96,52,18,.6);
    background-position: 50% 50%;
    background-repeat: no-repeat
}
.xcx_ewm_fixed .back,.xcx_ewm_fixed .front {
    width: 103px;
    height: 103px;
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/xcx_text.png) center center no-repeat;
}
.xcx_ewm_fixed .back{
	background-image:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/xcx_img.png);
}

.xcx_ewm_fixed.on .front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg)
}

.xcx_ewm_fixed.on .back {
    -webkit-transform: rotateY(0);
    -moz-transform: rotateY(0);
    -o-transform: rotateY(0);
    -ms-transform: rotateY(0);
    transform: rotateY(0);
    z-index: 3
}

.xcx_ewm_fixed .back,.xcx_ewm_fixed .front {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: .6s;
    -moz-transition: .6s;
    -o-transition: .6s;
    -ms-transition: .6s;
    transition: .6s;
    position: absolute;
    top: 0;
    left: 0
}

.xcx_ewm_fixed .front {
    z-index: 2
}

.xcx_ewm_fixed .back {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg)
}
/* 小程序 二维码结束 */




/*对战详情*/
.m-bracket-fights-detail{
    position: absolute;
	width: 500px;
	background: #333;
	color: #333;
    display: none;
    padding: 18px 14px;
    text-align: center;
    z-index: 5;
    box-shadow: 0 0 8px rgba(0,0,0,0.8);
}
.m-bracket-fights-detail .close-btn{
	width: 20px;
	height: 20px;
	position: absolute;
	right: 5px;
	top: 5px;
	transition: all 0.3s;
}
.m-bracket-fights-detail .close-btn .line{
	width: 2px;
	height: 20px;
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -10px; 
}
.m-bracket-fights-detail .close-btn .line-1{
    transform: rotate(45deg);
}
.m-bracket-fights-detail .close-btn .line-2{
    transform: rotate(-45deg);
}
.m-bracket-fights-detail .close-btn:hover{
    transform: rotate(360deg);
}
.m-bracket-fights-detail.p_t_r{
	left: 200px;
	top: 0;
}
.m-bracket-fights-detail.p_b_r{
	left: 203px;
	bottom:0;
}
.m-bracket-fights-detail.p_t_l{
	right:244px;
	top: 0;
}
.m-bracket-fights-detail.p_b_l{
	right: 244px;
	bottom: 0;
}
.m-bracket-fights-detail-con{
	width: 100%;
	display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}
.m-bracket-fights-detail .title{
	color: #fff;
}
.m-bracket-fights-detail  .p-info img{
	width: 38px;
}
.m-bracket-fights-detail .title,
.m-bracket-fights-detail li,
.m-bracket-fights-detail .d-player,
.m-bracket-fights-detail .d-target{
	display: flex;
}
.m-bracket-fights-detail .title,
.m-bracket-fights-detail .list{
	width: 100%;
}
.m-bracket-fights-detail .title{
	font-weight: bold;
	padding: 0 0 8px;
}
.m-bracket-fights-detail li{
	background: #fff;
	height: 60px;
	position: relative;
	margin-bottom: 3px;
}
.m-bracket-fights-detail li:before,.m-bracket-fights-detail li:after{
    content: "";
    display: block;
    width: 3px;
    background: #cfa972;
    height: 100%;
    position: absolute;
    top: 0;
}
.m-bracket-fights-detail li:before{
	left: 0;
}
.m-bracket-fights-detail li:after{
	right: 0;
}
.m-bracket-fights-detail .p-info{
	width: 100px;
	line-height: 14px;
	padding-top: 5px;
}
.m-bracket-fights-detail .p-race,.m-bracket-fights-detail .p-score{
	width: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.m-bracket-fights-detail .p-score span{
	display: block;
	width: 20px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #333;
	color: #fff;
}
.m-bracket-fights-detail .d-map{
	width: 140px;
	display: flex;
	align-content: center;
	flex-wrap: wrap;
	justify-content: center;
}
.m-bracket-fights-detail .d-map>p{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.m-bracket-fights-detail .d-map>p strong{
	width: 65px;
}
.m-bracket-fights-detail .d-map p.playerWin:before,
.m-bracket-fights-detail .d-map p.playerWin:after,
.m-bracket-fights-detail .d-map p.targetWin:before,
.m-bracket-fights-detail .d-map p.targetWin:after{
	content: "";
	display: block;
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/sc2-gtc-summer2020/icon-win.png") no-repeat 0 0;
	width: 13px;
	height: 10px;
	opacity: 0;
	margin:0 5px;
}
.m-bracket-fights-detail .d-map p.playerWin:before,
.m-bracket-fights-detail .d-map p.targetWin:after{
	opacity: 1;
}
.m-bracket-fights-detail .p-info span{
	display: block;
	font-size: 12px;
	font-weight: 1.5;
}

/*冒泡赛对阵性情*/
.h-bracket_bubble .fights_cont .m-bracket-fights-detail.p_t_r{
	top: 0px;
	left:160px; 
}
.h-bracket_bubble .fights_cont .m-bracket-fights-detail.p_t_l{
	top: 0px;
	right:160px; 
}

/*对战详情结束*/